Bug 239241 - www/mattermost-webapp www/mattermost-server: Update to 5.13.0
Summary: www/mattermost-webapp www/mattermost-server: Update to 5.13.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-16 06:17 UTC by Raúl
Modified: 2019-07-19 14:14 UTC (History)
2 users (show)

See Also:
loic.blot: maintainer-feedback+


Attachments
proposed patch (2.12 KB, patch)
2019-07-16 06:17 UTC, Raúl
no flags Details | Diff
portmaster log (2.67 KB, application/octet-stream)
2019-07-16 06:19 UTC, Raúl
no flags Details
proposed patch (12.17 KB, patch)
2019-07-17 06:07 UTC, Raúl
no flags Details | Diff
portmaster log (2.67 KB, application/octet-stream)
2019-07-17 06:08 UTC, Raúl
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Raúl 2019-07-16 06:17:50 UTC
Created attachment 205815 [details]
proposed patch

changelog:

[....]
v5.12.4, released 2019-07-15 
 Fixed an issue with missing messages. MM-16921
[....]
Comment 1 Raúl 2019-07-16 06:19:18 UTC
Created attachment 205816 [details]
portmaster log
Comment 2 Raúl 2019-07-17 06:07:40 UTC
Created attachment 205833 [details]
proposed patch
Comment 3 Raúl 2019-07-17 06:08:35 UTC
Created attachment 205834 [details]
portmaster log
Comment 5 loic.blot 2019-07-19 09:16:07 UTC
Fine, go ahead :)
Comment 6 commit-hook freebsd_committer 2019-07-19 14:13:08 UTC
A commit references this bug:

Author: swills
Date: Fri Jul 19 14:12:55 UTC 2019
New revision: 506935
URL: https://svnweb.freebsd.org/changeset/ports/506935

Log:
  www/mattermost-webapp www/mattermost-server: Update to 5.13.0

  PR:		239241
  Submitted by:	Ra?l <raul.munoz@custos.es>
  Approved by:	loic.blot@unix-experience.fr (maintainer)

Changes:
  head/www/mattermost-server/Makefile
  head/www/mattermost-server/distinfo
  head/www/mattermost-webapp/Makefile
  head/www/mattermost-webapp/distinfo
Comment 7 Steve Wills freebsd_committer 2019-07-19 14:14:00 UTC
Committed, thanks!